{
  "name": "@cern/kpass-express",
  "version": "1.0.0",
  "description": "KeePassXC Express middleware",
  "main": "src/index.js",
  "type": "module",
  "scripts": {
    "test": "mocha test",
    "test:coverage": "c8 -n src -a -r lcov -r text -r cobertura -- mocha test --reporter xunit --reporter-option output=tests.xml",
    "test:ci": "run-s test:coverage",
    "lint": "lint",
    "lint:ci:builder": "run-s 'lint -- --builder'",
    "lint:ci:report": "mkci-lint-report",
    "tc": "tc",
    "tc:ci:builder": "run-s 'tc -- --builder'",
    "tc:ci:report": "mkci-tc-report"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.cern.ch/mro/common/www/kpass-express.git"
  },
  "keywords": [
    "KeePassXC",
    "Express"
  ],
  "author": "Sylvain Fargier <sylvain.fargier@cern.ch>",
  "license": "Zlib",
  "devDependencies": {
    "@cern/ci-utils": "^1.0.7",
    "@cern/eslint-config": "^1.0.1",
    "@tsconfig/recommended": "^1.0.5",
    "@types/chai": "^4.3.14",
    "@types/debug": "^4.1.12",
    "@types/mocha": "^10.0.6",
    "@types/node": "^20.12.2",
    "c8": "^9.1.0",
    "chai": "^5.1.0",
    "mocha": "^10.4.0",
    "npm-run-all": "^4.1.5",
    "typescript": "^5.4.3"
  },
  "dependencies": {
    "@cern/nodash": "^1.1.1",
    "debug": "^4.3.4"
  }
}
